<profile name="vob.passthrough" type="1" version="200" device="vob" tag="dvdfab" description="The profile is used to copy DVD to one or more VOB files.">
<common>
<file format="vob" onefile_size_mb="0" />
<audio copy="1" />
<video copy="1" />
</common>
</profile>